*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: #e5e5e5;
    padding-top: 100px;
}


.flex-wrapper{
    width: 100%;
    display: flex;
    justify-content: center;
    border-radius: 20px;
}



.slider-wrapper{
    max-width: 800px;
    width: 100%;
    height: 400px;
    position: relative;
    box-shadow: 10px 10px 44px -10px rgba(0,0,0,0.75);
    border-radius: 20px;
}

.arrow{
    position: relative;
}
i {
    border: solid black;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 12px;

    position: absolute;
    left: 19%;
    top: 50%;
    transform: translate(0, -50%);
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

#btn-prev, #btn-next{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50px;
    background-color: #ccc;
    opacity: .4;
    cursor: pointer;
    transition: opacity .2s ease-in-out;
}

#btn-prev:hover, #btn-next:hover{
    opacity: 0.6;
}

#btn-next{
    left: auto;
    right: 0;
}

.slide{
    width: 100%;
    height: 100%;
    display: none;
}

.slide.active{
    display: block;
}

img{
    width: 100%;
    height: 100%;
}





.dots-wrapper{
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.dot.active{
    background-color: #000;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

span{
    width: 20px;
    height: 8px;
    border-radius: 25%;
    background-color: #ccc;
    margin-right: 10px;
    cursor: pointer;
}

span:last-child{
    margin-right: 0;
}

















